Bug 564534 - Inconsistent display of WAR package details
Inconsistent display of WAR package details
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Content (Show other bugs)
1.3
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Rajan Timaniya
: SubBug
Depends On:
Blocks: rhq_spearhead
  Show dependency treegraph
 
Reported: 2010-02-12 22:14 EST by Ondřej Žižka
Modified: 2013-09-02 03:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ondřej Žižka 2010-02-12 22:14:17 EST
StR:

1) Install Tomcat 5.5.28 and set up monitoring
   (can take one from EWS 1.0.1)
2) In Jon, go to Tomcat (8080) > Tomcat VHost (localhost) > Tomcat WAR (/admin)
3) Go to CONTENT > DEPLOYED > click "admin", notice the page layout
4) Go to CONTENT > NEW      > click "admin" - now the details are on separate page.

Clicking back button is inconvenient and the behavior is inconsistent...
Comment 1 wes hayutin 2010-02-16 11:54:58 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:00:14 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-02-16 15:24:24 EST
Should this be filed under Plugins?
Comment 4 Corey Welton 2010-12-16 08:48:38 EST
Rajan, please take a look at this one, see if you can figure out what's going on.
Comment 5 Ondřej Žižka 2010-12-16 08:56:47 EST
This will probably become obsolete once you switch to GWT. So I guess this can be closed as WONTFIX.
Comment 6 Mike Foley 2011-06-13 11:34:14 EDT
obsolete after switching to GWT.
Comment 7 Heiko W. Rupp 2013-09-02 03:19:54 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.